LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
CellAreaLink.idl File Reference
`import "com/sun/star/sheet/XAreaLink.idl";`
`import "com/sun/star/util/XRefreshable.idl";`
`import "com/sun/star/beans/XPropertySet.idl";`

Go to the source code of this file.

## Classes
service | CellAreaLink
| represents a linked cell range. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.